body { background: #000; color: #fff;  }
table.pages { width: 100%; margin: 0 auto; }
table.pages td { text-align: center; }
.topbanner { text-align: center; }
.red2 {
         background-color:var(--main) ;
         color:lime;
         font-weight:bold;
         text-decoration:none;
         text-align: center;
         }
.namelive {
    font-size:36px; font-weight: bold; color:#0DF2E2;
    text-transform: uppercase; line-height:45px;
}
h5 { margin: 15px 0 15px 0; }
a, a:visited { color: #0DF2E2; text-decoration: none; }
a:hover { text-decoration: underline; }
#PanelRecord { background: #111; border-radius: 8px; margin: 5px 2px; padding: 15px 0; }
.drop-shadow { text-shadow: 0 0 6px #000; }
#JodiRecord {
    background:var(--main);
    min-height: 55px;
    width: 100%;
    padding: 5%;
}
#JodiRecord h2 {
    border-radius: 0px;
    color: #ebecf0;
    background: linear-gradient(5deg, #36c2a6 33%, #16aac4 33%, #16aac4 66%, #186dbd 66%);
    box-shadow: 2px 2px 1px #999;
    transform: skew(5deg);
    margin: 8px 5px 5px 5px;
    padding: 9px 5px 5px 5px;
    text-align: center;
    text-shadow: 1px 1px 1px #191a1a;
}
#JodiRecord h4 {
    border-radius: 0px;
    color: #0f0f0f;
    background: linear-gradient(5deg, #16aac4 33%, #e1e3e6 33%, #e1e3e6 66%, #16aac4 66%);
    transform: skew(5deg);
    margin: 8px 5px 5px 5px;
    padding: 9px 5px 5px 5px;
    text-align: center;
    text-shadow: 1px 1px 1px #8e8f91;
    box-shadow: 2px 2px 1px #999;
}
#JodiRecord h4 a {
    color: #0f0f0f;
    text-decoration: none;
}
#JodiRecord h4 a:hover {
    color: #0f0f0f;
    text-decoration: underline;
}
#PanelRecord {
    background:var(--main);
    border-radius: 5px;
    min-height: 5px;
    width: 95%;
    padding: 5%;
}
#PanelRecord h6 {
    border-radius: 5px;
    color: #0effff;
    background: linear-gradient(0deg, #1d8c1e 44%, white 44%, white 55%, orange 55%);
    box-shadow: 2px 2px 1px #999;
    transform: skew(0deg);
    margin: 5px 5px 5px 5px;
    padding: 9px 5px 5px 5px;
    text-align: center;
    text-shadow: 1px 1px 1px #121212;
}
#PanelRecord h5 {
    border-radius: 5px;
    color: #000000;
    background: linear-gradient(0deg, #eeeeee 44%, #cccccc 44%, #cccccc 55%, #cccccc 55%);
    transform: skew(0deg);
    margin: 8px 5px 5px 5px;
    padding: 9px 5px 5px 5px;
    text-align: center;
    text-shadow: 1px 1px 1px #07b5b8;
    box-shadow: 2px 2px 1px #999;
}
#PanelRecord h3 a {
    color: #000000;
    text-decoration: none;
}
#PanelRecord h3 a:hover {
    color: #000000;
    text-decoration: underline;
}

a {
    text-decoration: none;
    text-align: center;
    color: red;
}
.pages {
    width: 100%;
    text-align: center;
}
.pages a {
    text-decoration: none;
    text-align: center;
    color: #fff;
}
.pages td {
    padding: 8px 5px;
    text-align: center;
    background-color: var(--main);
    border: 2px solid #fff;
}
.topbanner, .topbanner img {
    width: 100%;
}
.topbanner {
    position: relative;
}
.dashed tr td {
    text-align: center;
    border: solid 1px red;
}

.date, .name {
    width: 14.28571%;
    border-color: #000;
    background-image: linear-gradient(var(--main) 50%, green);
    color: white;
    font-size: 12px;
    font-weight: bold;
}
.sattano {
    color: #000;
    font-size: 20px;
    text-align: center;
}
.dc{
    background-image: linear-gradient(var(--main)  50%, red );
    font-size: 20px;
}
